Instalando VLC 0.9.0

Imagen de cousteau
0 puntos

Bueno, pues hace tiempo que esperaba con impaciencia la versión 0.9.0 del reproductor VLC, hasta que por fin me cansé y lo instalé saltándome los repositorios oficiales.

 

Primer intento (fallido):

Lo primero que intenté fue lo que decían en la página de VLC que hiciera: añadir los repositorios a la lista:

  $ sudo gedit /etc/apt/sources.list

y añado la siguiente línea:

deb http://nightlies.videolan.org/build/feisty-i386/arch ./

Después, ejecuté

  $ sudo aptitude update

pero cuando abrí el gestor de actualizaciones, me dijo que estaban defectuosas. Así que borré la línea del archivo sources.list y volví a actualizar aptitude para dejarlo todo como estaba.

 

Segundo intento (exitoso):

Como no conseguí lo de los repositorios, y yo seguía en mis trece de instalar el VLC 0.9.0, decidí hacerlo "a mano".

Así que desinstalé VLC

  $ sudo aptitude remove vlc

me metí en http://nightlies.videolan.org/build/feisty-i386/arch (también hay versiones para gutsy, dapper y breezy) y me descargué e instalé los paquetes .deb de libvlc1, vlc-nox, vlc y wxvlc. Después de eso, cuando he abierto de nuevo VLC ya tenía la versión 0.9.0.

 

Se supone que tiene opciones de "reproducir sólo un archivo a la vez" y "mostrar menú en pantalla completa", pero aún no he conseguido que funcionen. Eso sí, tiene un efecto muy curioso que "dibuja" el vídeo como si fuera un dibujo animado.

Imagen de kelp
+1
0
-1

Por favor utilizad el foro de tutoriales y comos para esto.
las bitácoras no son el lugar apropiado.
Movido.


Equipo de Ubuntu-es
+1
0
-1

Las tres cosas más peligrosas del mundo son: un programador con un soldador, un ingeniero de hardware con un parche de software y un usuario con una idea

Imagen de cousteau
+1
0
-1

bueno, es que era una especie de howto-bitácora y no estaba seguro de dónde ponerlo.

+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.
Imagen de bean
+1
0
-1

estaremos atentos a la versión para 64 bits.

+1
0
-1
Imagen de pila1
+1
0
-1

Dices que entrastes en la direccion que mencionas te deescargas algunos .deb lo instalas y comentas que ya tenias el vlc.

pero no sabes si lo instalastes de manera correcta o solo de pura casualidad. digo esto por que tambien hace dias vengo trtando de instlar el vlc pero me vota una serie de erroes com por ewjemplo que no encuentra el gcc ha yo intento instalar desde una paquete binario y no deb ni otro tipo si no un binario. pero no lo logro.

pues en el caso del deb cual es el archivo del vlc para instalar con todos los plugins incluidos y no estas haciendo una instlacion una a uno ?m

nota: no cuento con linea de internet por lo que tengo que instlar en una pc que no tiene coneccion a web.  

+1
0
-1
Imagen de nahuel_111
+1
0
-1

los verbos no se pluralizan. no ´inventemo´ cosas locas 

+1
0
-1
Imagen de cousteau
+1
0
-1

Lo instalé bien, funciona, lo que pasa es que algunas opciones no iban, pero eso es porque es una versión en desarrollo y aún no está del todo pulida.

Si no tienes internet es algo difícil instalar cosas. El gcc y demás te los podrías ir descargando e instalando a mano uno a uno según te vaya diciendo que los necesitas.

Si quieres instalarte, aunque sea, la versión estable (0.8.6) en vez de la 0.9.0, puedes hacer:

aptitude -s install vlc

(-s = "simulate")

y te saldrá la lista de paquetes que se instalarían automáticamente. Los descargas uno a uno (sin internet poco más se puede hacer) y los instalas. Es algo cansado, pero es lo único que se me ocurre.

Si consigues conectarte a Internet,

sudo aptitude install vlc

y si quieres la versión en desarrollo, pues eso ya haciendo lo que digo arriba.

+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.